Bug 224171 - rebuild error on a rawhide system
Summary: rebuild error on a rawhide system
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:33 UTC by Karsten Hopp
Modified: 2013-07-03 03:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 01:28:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 14:33:15 UTC
Description of problem:
...
configure.in: required file `./ylwrap' not found
configure.in:   `automake --add-missing' can install `ylwrap'
...
error: Bad exit status from /var/tmp/mysql-5.0.27-1.fc7.src.rpm/rpm-tmp.80733
(%prep)

Version-Release number of selected component (if applicable):
mysql-5.0.27-1.fc7

Comment 2 Tom Lane 2007-01-24 15:40:38 UTC
Hm, are you sure this should not be filed as an autoconf (or automake) bug?  If
configure is suddenly requiring a file it never needed before, it seems like
asking every individual package to deal with that is not the correct way to
proceed.

Comment 3 Tom Lane 2007-02-10 01:28:28 UTC
Fixed in mysql-5.0.33-1


Note You need to log in before you can comment on or make changes to this bug.